Loading...
Searching...
No Matches
Timer.hh File Reference

A timer class. More...

`#include <OpenMesh/Core/System/config.hh>`
`#include <ostream>`
`#include <string>`
`#include <cassert>`
Include dependency graph for Timer.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Utils::Timer
| Timer class. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Utils
| Collection of little utility classes and helpers.

## Detailed Description

A timer class.